 /* ------------------------------------------
  DEMO PAGE'S STYLES
--------------------------------------------- 
body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
}*/

a:active,
a:hover {
  outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #37302a;
  background: #fff;
  font: normal 100%/1.4 "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
 /* width: 60%;*/
  float: left;

}

/*.nav-collapse li {
  float: left;
  width: 100%;	
}*/

@media screen and (min-width: 40em) {
    .nav-collapse ul {min-width:500px; display:block; z-index:100;}
  
  .nav-collapse li a{

  }
  
  
}
@media screen and (min-width: 749px) {
    .nav-collapse ul { display:block; z-index:100; padding-top:35px;}
  
  .nav-collapse li a{

  }
}


.nav-collapse a {
  color: #ddd;
  text-decoration: none;
  /*width: 100%;
  background: #fff;
  border-bottom: 1px solid white;  padding: 0.7em 1em;
  float: left;*/

}

.nav-collapse .alt a {
  background: #555;
}

@media screen and (min-width: 40em) {
  .nav-collapse a {
    margin: 0;
    padding: 0.5em;
    text-align: center;
    border-bottom: 0;
   
  }
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}

.nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  
  width: 50px;
  height: 35px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: #f4421a url("hamburger.png") no-repeat 50% 33%;
}

/*@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  .nav-toggle {
    background-image: url("hamburger-retina.png");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}*/
